View Issue Details

IDProjectCategoryView StatusLast Update
0000929SOGoBackend Generalpublic2010-11-08 14:20
Reporterrevans Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.3 
Target Version1.3.4Fixed in Version1.3.4 
Summary0000929: E-mail notifications for repeating events
Description

The e-mail notifications when creating / editing repeating events are not updated like the non-repeating events notifications (not as much detail)

Also, on repeating events in the notifications, the dates are wrong when editing the events (edit just one event)

Additional Information

To reproduce, create a meeting (say October 5th till November 9th - every Tuesday) and invite a user:

Edit the meeting and change the notes or details, save and close.

The e-mail notification received does not contain the updated details from bug 0000795 and displays the wrong date. (IE. if you edit say October 19th date (from above test) and send out changes the e-mail says October 5th as the date of change)

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-11-01 17:28

viewer   ~0001681

Hi Ryan,

It does not contain the mentionned details indeed but I have no problem seeing the proper dates whatsoever. Can you give a bit more details as to how reproduce this?
When adjusting the occurrence, do you select "all occurrences" or "only this occurrence" ?

Cheers,

revans

revans

2010-11-02 09:14

reporter   ~0001685

Wolfgang, I can reproduce this on our end everytime by following the steps under "Additional Information" above, be sure to invite a user as it generates the e-mails. I choose "Only this occurrence"

[root@webmail sogo]# rpm -qa |grep sogo
sogo-tool-1.3_20101026-1.el5
sogo-devel-1.3_20101026-1.el5
sogo-1.3_20101026-1.el5
[root@webmail sogo]# rpm -qa |grep sope
sope49-ical-4.9-20100721_1664.el5.1
sope49-xml-tools-4.9-20100721_1664.el5.1
sope49-ldap-tools-4.9-20100721_1664.el5.1
sope49-cards-1.3_20101026-1.el5
sope49-core-devel-4.9-20101026_1664.el5.1
sope49-ldap-4.9-20101026_1664.el5.1
sope49-gdl1-devel-4.9-20101026_1664.el5.1
sope49-gdl1-mysql-4.9-20101026_1664.el5.1
sope49-xml-4.9-20101026_1664.el5.1
sope49-mime-4.9-20101026_1664.el5.1
sope49-appserver-devel-4.9-20101026_1664.el5.1
sope49-cards-devel-1.3_20101026-1.el5
sope49-appserver-tools-4.9-20100721_1664.el5.1
sope49-ical-devel-4.9-20100721_1664.el5.1
sope49-core-4.9-20101026_1664.el5.1
sope49-appserver-4.9-20101026_1664.el5.1
sope49-xml-devel-4.9-20101026_1664.el5.1
sope49-mime-devel-4.9-20101026_1664.el5.1
sope49-gdl1-4.9-20101026_1664.el5.1
sope49-gdl1-contentstore-devel-1.3_20101026-1.el5
sope49-gdl1-contentstore-1.3_20101026-1.el5
sope49-ldap-devel-4.9-20101026_1664.el5.1

wsourdeau

wsourdeau

2010-11-04 10:20

viewer   ~0001700

Ok, I understand now. I though you were mentionning the invitations notifications and it's about the "receipts" instead, isn't it ? With the former everything works fine here but I do get something with the latter.

wsourdeau

wsourdeau

2010-11-08 14:20

viewer   ~0001738

The dates in the receipt emails were not set to the user's timezone, causing an apparent timeshift.

Issue History

Date Modified Username Field Change
2010-10-26 14:53 revans New Issue
2010-10-26 14:54 ludovic Target Version => 1.3.4
2010-11-01 17:28 wsourdeau Note Added: 0001681
2010-11-02 09:14 revans Note Added: 0001685
2010-11-02 13:38 wsourdeau Status new => assigned
2010-11-02 13:38 wsourdeau Assigned To => wsourdeau
2010-11-04 10:20 wsourdeau Note Added: 0001700
2010-11-08 14:20 wsourdeau Note Added: 0001738
2010-11-08 14:20 wsourdeau Status assigned => resolved
2010-11-08 14:20 wsourdeau Fixed in Version => 1.3.4
2010-11-08 14:20 wsourdeau Resolution open => fixed